Affected packages

Packages affected by vulkan-headers upgrade from 1.3.224.0-1.fc38 to 1.3.231.1-1.fc38 (in Fedora Rawhide)
Package Current state Build Distance Build time
dolphin-emu build 1 2 months ago
vkmark build 2 2 months ago
trojita build 3 2 months ago
kmplayer build 3 2 months ago
kopete build 3 2 months ago
qbittorrent build 3 2 months ago
sigil build 3 2 months ago
avogadro2-libs build 3 2 months ago
qcad build 3 2 months ago
supercollider build 3 2 months ago
pcp build 3 2 months ago
tellico build 4 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by vulkan-headers upgrade from 1.3.224.0-1.fc38 to 1.3.231.1-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.